Description
Slides double-p and XTaran got for presentation but don't fit any issue so far.

History

#1 - 06/02/2019 04:22 PM - Axel Beckert
- File drone deployment system.pdf added
- File Deapth AM.pdf added

- File 2way_wan_opt.pdf added

#2 - 06/02/2019 08:43 PM - Nico Schottelius

- Status changed from New to Resolved

Thanks everyone for participating! It was great seeing all of you!

#3 - 06/02/2019 08:47 PM - Nico Schottelius

- Status changed from Resolved to Closed

Thanks!

#4 - 10/03/2019 10:45 PM - Il nu

The drone deployment slide is interesting.

a fixed wing uav can do around 3-4 hours or more depending on the weight

radio is an issue especially in the mountains, however the problem is more complex. we have to first decide what data do we require: telemetry,
remote control, remote waypoint setting, live video feed, what kind of video feed, any extra sensors (heat camera forexample). depending on the
requirements then we can choose a frequency.

rule of thumbs: higher frequency has higher the bandwidth and lower range.

mountains are also tricky

if you dont want to climb the mountains, you could have a drone hovering over you at a height to overcome the line of sight issues, but im not sure
how it works in reality

then the problem is the camera. it cant match the eye on a live feed.

if you want to cover big areas, then you will need a huge mesh of drones, and autopilot which handles signal loss, or a complete autopilot which
completes a preprogrammed "blind" route or a more advanced one which analyses video feed (its need a lot of power afaik) / sensors and makes
decisions on their own, but i dont know a lot about it

sateillites could help solve some issues but the latency would be huge

regulations are hard, aviation is a huge business, not so much civil stuff going on.. it doesnt help future to happen easily

Files

drone deployment system.pdf 756 KB 06/02/2019 Axel Beckert
2way_wan_opt.pdf 41.5 KB 06/02/2019 Axel Beckert
Deapth_AM.pdf 1.77 MB 06/02/2019 Axel Beckert
